<?php
/**
*
* @package Simple Karma English language (AllCity)
* @version 1.0.2 of 10.07.2013
* @copyright (c) By Shapoval Andrey Vladimirovich (AllCity) ~ http://web-codes.net/
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
**/

/**
* DO NOT CHANGE!
*/
if (!defined('IN_PHPBB'))
{
  exit;
}

if (empty($lang) || !is_array($lang))
{
  $lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(

  // KARMA
  'KARMA_PAGE' => 'Karma',
  'KARMA_ERROR' => 'Error!',
  'KARMA_PLUS' => 'Increase karma?',
  'KARMA_MINUS' => 'Reduce karma?',
  'KARMA_DONE' => 'Karma successfully changed!',
  'KARMA_TIME' => 'Sorry, but you cannot change karma every so often.',
  'KARMA_PMTITLE' => 'Changed karma (automessage).',
  'KARMA_PMMESSPLUS' => '[quote]User [url=%s]%s[/url] [b][color=#00B200]increase[/color][/b] :) your karma! [[url=%s]Source[/url]][/quote]',
  'KARMA_PMMESSMINUS' => '[quote]User [url=%s]%s[/url] [b][color=#FF0000]reduce[/color][/b] :( your karma! [[url=%s]Source[/url]][/quote]',
  'KARMA_NOACCESS' => 'Access denied!',

  // DB INSTALL
  'KARMA_INSTALLOK' => 'The database has been successfully installed.',
  'KARMA_INSTALLERROR' => 'The database is not installed!',
  'KARMA_UNINSTALLOK' => 'The database has been successfully removed.',
  'KARMA_UNINSTALLERROR' => 'The database is not removed!'

));
?>